<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>My Top 10 Songs</title>
</head>
<body>
	<h1>My Top 10 Songs</h1>

	<p>
	<ol>
		<li>Spring Day</li>
		<li>Eight</li>
		<li>Feel Special</li>
		<li>Coffee</li>
		<li>Scientist</li>
		<li>Just One Day</li>
		<li>Black Swan</li>
		<li>Lilac</li>
		<li>Loco</li>
		<li>BBIBBI</li>
	</ol>
	</p>
	<p>
		<a href="../index.html">Home Page</a>
	</p>
		<a href="./top10Singers.html">Top 10 Singers</a>
	</p>
	<p>
		<a href="../movies/dvd/top10ActorsAndActresses.html">Top 10 Actors and Actresses</a>	
	</p>
	<p>
		<a href="../movies/dvd/top10Movies.html">Top 10 Movies</a>
	</p>


</body>
</html>